Categories:
  - Writing
  - Sports & Health
License: MIT
AuthorName: Nima Khajehpour
AuthorEmail: nima1038khajehpour@gmail.com
SourceCode: https://github.com/NimaKhajehpour/MyMood
IssueTracker: https://github.com/NimaKhajehpour/MyMood/issues

AutoName: MyMood

RepoType: git
Repo: https://github.com/NimaKhajehpour/MyMood
Binaries: https://github.com/NimaKhajehpour/MyMood/releases/download/v%v/app-release.apk

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 27a8a3c7736a0e34fe0ef4230a4635bb28f15e19
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 2
    commit: a83527aad3a38ab9553fbb3887f0ce8207562e1a
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 5
    commit: cb45a3619b315bdef0a23af63ec05f763f619984
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 6
    commit: 2f7932ab00dd41f7a6accce684ef320392ae9b90
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 7
    commit: 885d9ffe2310dba3cbd415e2ae17c3bc3cd3165c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AllowedAPKSigningKeys: 999abf5c903a2b77a61fde9df495d187f974a62d0182f33d0cc31fd1cd6476b1

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.3.0
CurrentVersionCode: 7
